CVC4::EmptySetHashFunction Struct Reference

`#include <emptyset.h>`

## Public Member Functions

size_t | operator() (const EmptySet &es) const

## Detailed Description

Definition at line 77 of file emptyset.h.

## Member Function Documentation

## operator()()

size_t CVC4::EmptySetHashFunction::operator() | ( | const EmptySet & | es | ) | const

inline

Definition at line 78 of file emptyset.h.

References CVC4::EmptySet::getType().

The documentation for this struct was generated from the following file:

- src/util/emptyset.h